Package wx :: Module grid :: Class GridCellRenderer

[frames | no frames]

## Type GridCellRenderer

        object --+
                 |
    GridCellWorker --+
                     |
                    GridCellRenderer

Known Subclasses:
  `GridCellBoolRenderer`, `GridCellStringRenderer`, `PyGridCellRenderer`

Proxy of C++ GridCellRenderer class

Method Summary
| `__init__(self)`
GridCellRenderer | `Clone(self)`
| `Draw(self, grid, attr, dc, rect, row, col, isSelected)`
Size | `GetBestSize(self, grid, attr, dc, row, col)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218759652(...)
  Set Method:
    unknown--1218759596(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:17 2007 | http://epydoc.sf.net